ZWrtText.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWTextListener.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWPageSpan.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "ZWrtParser.hxx"`
`#include "ZWrtText.hxx"`

## Classes
struct | ZWrtTextInternal::Font
| Internal: struct used to store the font of a ZWrtText. More...
struct | ZWrtTextInternal::HFZone
| Internal: struct used to store a header/footer of a ZWrtText. More...
struct | ZWrtTextInternal::Section
| Internal: struct used to store a section of a ZWrtText. More...
struct | ZWrtTextInternal::State
| Internal: the state of a ZWrtText. More...
class | ZWrtTextInternal::SubDocument
| Internal: the subdocument of a ZWrtText. More...

## Namespaces
namespace | ZWrtTextInternal
| Internal: the structures of a ZWrtText.

## Functions
std::ostream & | ZWrtTextInternal::operator<< (std::ostream &o, Font const &font)